$packageName = 'knime.portable'
$url = 'https://download.knime.org/analytics-platform/win/knime_3.3.1.win32.win32.x86.zip'
$url64 = 'https://download.knime.org/analytics-platform/win/knime_3.3.1.win32.win32.x86_64.zip'
$installDir = $(Split-Path -parent $MyInvocation.MyCommand.Definition)
$checksum = '627086152f9019e58e52aeb24e473520aa77aea965f0094e4fba54f638c27c1b'
$checksumType = 'sha256'
$checksum64 = '590d56937f516a0cc671af978cce5a151fac034962714291862f8576c1fdc732'
$checksumType64 = 'sha256'
Install-ChocolateyZipPackage -PackageName $packageName `
                             -Url $url `
                             -UnzipLocation $installDir `
                             -Url64bit $url64 `
                             -Checksum $checksum `
                             -ChecksumType $checksumType `
                             -Checksum64 $checksum64 `
                             -ChecksumType64 $checksumType64
